/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.21.1.1553733525
Updated: 2019-03-28 00:38:45

*/

/*Oculta todo el footer*/
#main-footer {
	display: none;
}
/*Añade relleno para evitar la línea blanca al final, bajo el footer*/
.et_pb_section_sticky, .et_pb_section_sticky .et_pb_column_single, .et_pb_section_sticky .et_pb_row.et-last-child, .et_pb_section_sticky .et_pb_row:last-child, .et_pb_section_sticky .et_pb_specialty_column .et_pb_row_inner.et-last-child, .et_pb_section_sticky .et_pb_specialty_column .et_pb_row_inner:last-child, .et_pb_section_sticky.et_pb_bottom_divider .et_pb_row:nth-last-child(2) {
	padding-bottom: 0.35em !important;
}
/*Edita la posición del checkbox (en los formularios), para ocultar el título y estar en línea con el botón de enviar*/
.et_pb_contact_field_options_title {
	display: none;
}
/*Cambia el color del enlace del checkbox del formulario en 'Contacto'*/
.et_pb_contact_field a {
	color: #0c71c3 !important;
}
/*Cambia el espacio de top para que las imágenes de la galería de 'Portafolio' se vean por debajo del menú superior*/
div#colorbox {
	top: 8em !important;
}
/*Rectifica el relleno por defecto en submenú del menú principal*/
.nav li ul {
	text-align: center;
	box-sizing: border-box;
	width: 420px;
	padding: 0.75em 0;
}
/*Rectifica el relleno por defecto en los enlaces dentro de elementos li*/
#top-menu li li a {
	box-sizing: border-box;
	width: 380px;
	padding: 0.75em 0.15em;
}